
/* max-width 640px, mobile-only styles */
@media screen and (max-width: 39.9375em) {
    body{
        font-size: 14px;
    }
    .menu-big{
        display: none;
    }
    .show-small{
        display: block;
    }
    .menu-toggle{
        float: right;
        cursor: pointer;
    }
    .close{
        display: none;
    }
    #top_bar{
        background-color: #1d1d1b;
        padding: 0;
    }
    #lockup-transition-4 .columns:nth-child(-n+2) {
        padding-right: ;
    }

    main .image-section {
        height: 560px;
    }
    .pre-footer {
        text-align: center;
    }
    .logo-prefooter{
        border-right-width: 0;
    }
    .logo-prefooter div{
        border-bottom: 1px solid #1d1d1b;
        padding-bottom: 3em;
        padding-top: 3em;
    }
    body.building .logo-prefooter div{
        border-top: 1px solid #1d1d1b;
    }
    .btn-section{
        border-left-width: 0;
        padding: 5em 0 3em;
    }
    .building .logo-prefooter {
        /* border-bottom: 1px solid #1d1d1b; */
        /* padding-top: 2rem; */
        /* padding-bottom: 2rem; */
    }
    .btn-section .btn-std {
        margin-left: 0;
    }
    .under-footer .copyright {
        /* padding-top: 7em; */
    }
    .lifestyle {
        background-color: #fbd8c6;
        /*margin-left: 1em;*/
        min-height: 15rem;
    }
    .location {
        background-color: #e1eedc;
        /*left: 2.3%;
        position: relative;*/
        min-height: 15rem;
    }
    .building {
       /* margin-right: 1em;*/
        min-height: 15rem;
    }
    .module-description h1 {
        margin-bottom: 1em;
    }
    .no-absolute {
        margin-top: 2rem;
        margin-bottom: 2rem;
    }
    body.building main section.building .nogrid .nogrid-item {
        position: static;
    }
 }
 
 
/* medium screens */
@media screen and (min-width: 40em) {
	
	#top_bar .menu-big nav{float: none;text-align: center;}
#top_bar nav ul li{display: inline-block;text-transform: uppercase;margin: 0 0.8em;}

     .menu-big{
        display: block;
    }
    .show-small{
        display: none;
    }
    .row{
         max-width: 1322px;
    }
    .pre-footer{
        padding-top: 4em;
        padding-bottom: 4em;
    }
    .logo-prefooter {
        padding-bottom: 3em;
    }
    .under-footer .copyright {
        /* position: relative; */
        /* top: 80%; */
        /* transform: translateY(-50%); */
    }
    .underfooter-logo .medium-2 {
        width: 13.6667%;
    }
}



/* not medium and not mobile screens */
@media screen and (min-width: 64em) {
	
	#top_bar .menu-big nav{float: none;text-align: center;}
#top_bar nav ul li{display: inline-block;text-transform: uppercase;margin: 0 1em;}

    .menu-big{
        display: block;
    }
    .show-small{
        display: none;
    }
    .row{
         max-width: 68rem;
    }
    .pre-footer{
        padding-top: 4em;
        padding-bottom: 4em;
    }
    .logo-prefooter {
        padding-bottom: 3em;
    }
    .under-footer .copyright {
        /* position: relative; */
        /* top: 80%; */
        /* transform: translateY(-50%); */
    }
    .underfooter-logo .medium-2 {
        width: 13.6667%;
    }
}



